# KDE kasutaja käsiraamat

Ben
Burton
KTouchi manuaalilehekülg
bab@debian.org
2012-11-18
KDE töökeskkond
ktouch
1

# `ktouch`

KDE masinakirja õppeprogramm

    ktouch URL KDE üldised võtmed Qt üldised võtmed KTouchi võtmed

## Kirjeldus

&ktouch; on masina- ehk arvutikirja õppeprogramm. See aitab õppida klaviatuuril kiiresti ja korrektselt kirjutama. Kirjutamiseks on igal sõrmel oma koht klaviatuuril ning klahvid, mida antud sõrmega vajutada.

&ktouch; kasutab õpetamiseks teatud etteantud tekste ning kohandab nende raskusastet vastavalt sinu võimetele. Rakendus võib näidata, millist klahvi järgmisena vajutada, ning täpsustada, millist sõrme vajutamiseks kasutada.

See rakendus kuulub &kde; õppeprogrammide mooduli koosseisu.

## KTouchi võtmed

`--opengl`

  QGLWidgeti kasutamine vaateava jaoks.

`--resource-editor`

  Kursuse ja klaviatuuritüübi redaktori käivitamine.

## Vaata ka

Põhjalikumat kasutaja dokumentatsiooni pakub help:/ktouch (kirjuta see &URL; &konqueror;i või käivita käsuga ``khelpcenter` `help:/ktouch``).

Täiendavat infot leiab ka &kde; Edu-projekti koduleheküljelt.

## Autorid

KTouchi autorid on Haavard Froeiland haavard@users.sourceforge.net ja Andreas Nicolai Andreas.Nicolai@gmx.net. Käesoleva manuaalilehekülje eeskuju kirjutas Debiani jaoks Ben Burton.